- name: start script
  hosts: test
  vars_files:
    - ./vars/main.yml
  tasks:
    - name: 1
      block:
        - name: Extract foo.tgz into /var/lib/foo
          copy:
            src: /home/kulkin/aaa/
            dest: /home/kulkin/bbb/
            owner: kulkin
            group: kulkin
#            directory_mode: yes
            mode: u+rw,g-wx,o-rwx
            remote_src: yes
      become: true